libgutenprint API Reference 5.2.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_dotsize Struct Reference

`#include <dither.h>`

## Data Fields

unsigned | bit_pattern
double | value

## Field Documentation

unsigned stp_dotsize::bit_pattern

double stp_dotsize::value

The documentation for this struct was generated from the following file:

- include/gutenprint/dither.h